<template>
  <div>
    <analysisChartTopLeft v-bind="$attrs"></analysisChartTopLeft>
  </div>
</template>

<script>
import analysisChartTopLeft from './echart/analysisChart/analysisChartTopLeft';
export default {
  data() {
    return {};
  },
  components: {
    analysisChartTopLeft
  },
  mounted() {},
  methods: {}
}
</script>

<style>

</style>
